img.inq_ttls{
margin:0 0 14px;
}

p.txt1{
margin:0 0 34px;
}

img.inq_bnrs{
margin:0 0 71px;
}

span.fnt_red{
color:#FF0000;
}

ul.inq_lst{
font-size:1px;
}

form{
width:675px;
line-height:1.6;
color:#333333;
}

ul.inq_lst li{
border-bottom:dashed 1px #999999;
padding:0 0 3px;
margin:0 0 8px;
text-align:left;
}

dl.inq_idd{
text-align:right;
}

dl.inq_idd dt{
float:left;
width:150px;
background:#EEEEEE;
text-align:left;
font-size:12px;
margin:0 18px 0 0;
}

dl.inq_idd dt.tny{
height:130px;
}

dl.inq_idd dt span{
display:block;
margin:0 0 0 5px;
padding:4px 0;
}

dl.inq_idd dt span div{
display:inline;
color:#FF0000;
}

dl.inq_idd dd div{
display:block;
width:500px;
text-align:left;
height:26px;
font-size:12px;
}

input{
text-align:left;
font-size:12px;
}

input.kny{
width:500px;
padding:4px 0;
}
* html input.kny{
width:497px;
height:26px;
}

textarea{
width:500px;
height:128px;
}

input.okr{
width:70px;
text-align:center;
margin:15px 0 0 170px;
padding:3px 0;
}

.error{
color:#FF0000;
padding:3px;
}
